//@import "variables";
//@import "mixins";

$darkest:#1e2124;
$lessdark: 	#36393e;
$light: #424549;

*,
*::after,
*::before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


.panel{
    margin-left: 40vw;
    margin-right: 40vw;
    margin-top: 20vh;
    padding: 10px;
    background-color: $lessdark;
    text-align: center;
    border-radius: 15px;
    -webkit-box-shadow: 8px 8px 24px 0px rgba(66, 68, 90, 1);
    -moz-box-shadow: 8px 8px 24px 0px rgba(66, 68, 90, 1);
    box-shadow: 8px 8px 24px 0px rgba(66, 68, 90, 1);
}


body{

    background-color: $darkest;
    color: white;
    font-family: 'Advent Pro';font-size: 22px;

    a:link, a:visited, a:active{
        color: white;
    }

    button{
        color: white;
        background-color: $darkest;
        border: none;
        border-radius: 10px;
        text-align: center;
        padding: 10px;
        font-family: 'Advent Pro';font-size: 22px;
    }

    button:hover{
        cursor: pointer;
    }
}
